Bug 1852537 - python-docker-4.3.1 is available
Summary: python-docker-4.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-docker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Tomecek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1766273
TreeView+ depends on / blocked
 
Reported: 2020-06-30 16:22 UTC by Upstream Release Monitoring
Modified: 2020-09-25 17:00 UTC (History)
4 users (show)

Fixed In Version: python-docker-4.3.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-15 08:17:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.2.2 (#1852537) (1.01 KB, patch)
2020-06-30 16:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3.0 (#1852537) (1.14 KB, patch)
2020-08-10 17:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3.1 (#1852537) (1.14 KB, patch)
2020-08-21 08:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-30 16:22:07 UTC
Latest upstream release: 4.2.2
Current version/release in rawhide: 4.2.0-2.fc33
URL: https://github.com/docker/docker-py

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18461/

Comment 1 Upstream Release Monitoring 2020-06-30 16:22:11 UTC
Created attachment 1699349 [details]
[patch] Update to 4.2.2 (#1852537)

Comment 2 Upstream Release Monitoring 2020-06-30 16:27:20 UTC
the-new-hotness/release-monitoring.org's scratch build of python-docker-4.2.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46385052

Comment 3 Upstream Release Monitoring 2020-08-10 17:08:07 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 4.2.0-2.fc33
URL: https://github.com/docker/docker-py

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18461/

Comment 4 Upstream Release Monitoring 2020-08-10 17:08:10 UTC
Created attachment 1710992 [details]
[patch] Update to 4.3.0 (#1852537)

Comment 5 Upstream Release Monitoring 2020-08-10 17:10:00 UTC
the-new-hotness/release-monitoring.org's scratch build of python-docker-4.3.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49042035

Comment 6 Upstream Release Monitoring 2020-08-21 08:38:26 UTC
Latest upstream release: 4.3.1
Current version/release in rawhide: 4.2.0-2.fc33
URL: https://github.com/docker/docker-py

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18461/

Comment 7 Upstream Release Monitoring 2020-08-21 08:38:30 UTC
Created attachment 1712138 [details]
[patch] Update to 4.3.1 (#1852537)

Comment 8 Upstream Release Monitoring 2020-08-21 08:41:35 UTC
the-new-hotness/release-monitoring.org's scratch build of python-docker-4.3.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49780606

Comment 9 Michael Hampton 2020-09-13 02:14:57 UTC
What's blocking this? I've been waiting on it for a couple of months now, but I don't see anything in bugzilla to indicate what might be happening.

Comment 10 Tomas Tomecek 2020-09-15 08:17:48 UTC
Sorry this fell off my radar.

https://koji.fedoraproject.org/koji/buildinfo?buildID=1610842

Comment 11 Michael Hampton 2020-09-16 18:58:37 UTC
Thanks. I had been hoping to get this into f33. Is it too late for that?

Comment 12 Fedora Update System 2020-09-17 07:36:56 UTC
FEDORA-2020-380ca855c4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-380ca855c4

Comment 13 Fedora Update System 2020-09-17 17:56:24 UTC
FEDORA-2020-380ca855c4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-380ca855c4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-380ca855c4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-09-25 17:00:00 UTC
FEDORA-2020-380ca855c4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.